Bug 189559 - bluez-pin avc denial
bluez-pin avc denial
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-20 22:46 EDT by Dave Jones
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-30 19:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-04-20 22:46:34 EDT
type=AVC msg=audit(1145584074.498:19): avc:  denied  { use } for  pid=3171
comm="bluez-pin" name="[10552]" dev=pipefs ino=10552
scontext=user_u:system_r:bluetooth_helper_t:s0
tcontext=system_u:system_r:xdm_t:s0-s0:c0.c255 tclass=fd
Comment 2 Daniel Walsh 2006-05-09 13:17:42 EDT
fixed in selinux-policy-2.2.38-2

Note You need to log in before you can comment on or make changes to this bug.